.comments-area {
    width: 80%;
    margin: auto;
}

.comment {
    border: 1px solid #666;
    border-radius: 10px;
    padding: 10px;
    box-shadow: 0px 0px 13px lightgray;
}

.read-book {
    display: inline-block;
    padding: 10px;
    font-size: 25px;
    color: #2E2D30;
    border: 1px solid #2E2D30;
    border-radius: 5px;
}

ul.white {
    float:left;
    width:calc(100% / 4 - 30px);
    height:auto;
    position: relative;
    padding: 0 !important;
    margin: 15px;
}

.white li {
    color: #2E2D30; 
    font-size: 20px;
}

.padd {
    height: 130px;
}